### Function

# Pango.attr_letter_spacing_new

#### Declaration [src]

    PangoAttribute*
    pango_attr_letter_spacing_new (
      int letter_spacing
    )

#### Description [src]

Create a new letter-spacing attribute.

#### Parameters

`letter_spacing` | `int`
| amount of extra space to add between graphemes of the text, in Pango units.

#### Return value

Returns: `PangoAttribute`
the newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`.
Ownership of the data is transferred to the caller